/* FONT Garamond */

@font-face {
    font-family: Garamond;
    font-weight: 400;
    src: url(../fonts/Garamond-Regular.ttf);
}

/* FONT SANS */

@font-face {
    font-family: 'Sans';
    src: url('../fonts/Roboto-VariableFont_wdth,wght.ttf') format('truetype');
    font-weight: 100 900; /* supports the whole range */
    font-style: normal;
}

/* FONT CINZEL */

@font-face {
    font-family: Cinzel;
    font-weight: 400;
    src: url(../fonts/Cinzel-Regular.ttf);
}
@font-face {
    font-family: Cinzel;
    font-weight: 600;
    font-style: italic;
    src: url(../fonts/Cinzel-Bold.ttf);
}
@font-face {
    font-family: Cinzel;
    font-weight: 700;
    src: url(../fonts/Cinzel-Black.ttf);
}

/* GENERAL */

html {
	background: #222;
	height: 100vh;
	overflow: hidden;
	position: fixed;
	scroll-behavior: smooth;
	scrollbar-color: #B09B6F #111;
	width: 100vw;    
}
::-webkit-scrollbar{
    width: 7px;
    background-color: transparent;
}
::-webkit-scrollbar-track{
    background: transparent; 
}
::-webkit-scrollbar-thumb{
    background: #877754;
}
@media (max-width: 990px) and (orientation: portrait){

    ::-webkit-scrollbar{
        width: 3px;
        background-color: transparent;
    }

}
*, button, input, optgroup, select, textarea{
	position: relative;
	font-family: 'Sans';
	transition: all 0.2s;
}
*:focus, *:hover{
	outline: none!important;
	text-decoration: none!important;
}
a:hover, a:focus, a:active{
    color: inherit;
}
body{
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
    height: 100vh;
    overflow: hidden;
    position: fixed;
    scrollbar-color: #B09B6F #111;
    width: 100vw;
}
body::-webkit-scrollbar-track,
.opacity-fixer::-webkit-scrollbar-track{
	background-color: #222;
}
.bg-screen{
    background-color: rgba(30,30,30,0.5);    
}
.bg-cover{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #000;
}
.bg-black{
    background-color: #000000;
}
.bg-smoke{
    background-color: #F7F7F7;
}
.bg-grey{
    background-color: #E1E1E1;
}
.bg-silver{
    background-color: #A9A9A9;
}
.bg-nickel{
    background-color: #222222;
}
.bg-coal{
    background-color: #111110;
}
.bg-taupe{
    background-color: #0D0D0C;
}
.bg-gold{
    background-color: #877754;
}
.bg-mustard{
    background-color: #B09B6F;
}
.text-smoke{
    color: #F7F7F7;
}
.text-grey,
a.text-grey:hover{
    color: #E1E1E1;
}
.text-silver{
    color: #A9A9A9;
}
.text-nickel,
a.text-nickel:hover{
    color: #222222;
}
.text-coal,
a.text-coal:hover{
    color: #111110;
}
.text-gold,
a.text-gold:hover{
    color: #877754;
}
.text-mustard,
a.text-mustard:hover{
    color: #B09B6F;
}
a.text-smoke:hover,
a.text-silver:hover{
    color: #FFF;
}
.font-weight-medium{
    font-weight: 500;
}
.font-garamond{
    font-family: 'Garamond';
}
.font-sans {
    font-family: 'Sans', sans-serif;
}
.font-cinzel{
    font-family: 'Cinzel';
}
.fixed-height{
    height: 80vh;
}
.full-height{
    height: 100vh;
}
.border-button:hover{
    color: #111110!important;
    background-color: #877754!important;
    border-color: #877754!important;
}
.social-icon{
    height: 40px;
    width: 30px;
}
.social-icon i{
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.bottom-menu a{
    font-size: 10px;
}
.header-logo{
    width: 80px;
}
.footer-logo{
    width: 80px;
}
#menu-top{
    right: 8px;
}
#menu-toggler{
    width: 30px;
}
#menu-toggler span{
    background-color: #fff;
    display: block;
    width: 100%;
    height: 2px;
    margin: 8px 0px;
}
#menu-container,
#menu-wines{
    display: none;
}
#menu-closer,
#wines-closer{
    width: 30px;
    height: 30px;
}
#menu-toggler:hover,
#menu-closer:hover,
#wines-closer:hover{
    opacity: 0.5;
}
#menu-closer span,
#wines-closer span{
    background: #A9A9A9;
    height: 2px;
    left: 0px;
    position: absolute;
    top: 14px;
    transform-origin: center;
    width: 100%;
}
#menu-closer span:nth-of-type(1),
#wines-closer span:nth-of-type(1){
    transform: rotate(45deg);
}
#menu-closer span:nth-of-type(2),
#wines-closer span:nth-of-type(2){
    transform: rotate(-45deg);
}
.menu-bright #menu-toggler span{
    background-color: #111110;
}
a.border-secondary:hover{
    background-color: transparent!important;
    border-color: #877754!important;
    color: #877754!important;
}
.plyr__control--overlaid{
    background: rgba(0,0,0,0.5)!important;
    padding: 2.5rem!important;
    border: 1px solid #FFF!important;
    color: #B09B6F!important;
}
.plyr__control--overlaid:hover{
    opacity: 0.5;
}
.carousel-indicators li {
    background-color: transparent;
    color: #877754;
    font-family: 'Cinzel';
    font-size: 14px;
    height: auto;
    letter-spacing: 2px;
    padding: 0px 1rem;
    text-indent: unset;
    text-transform: uppercase;
    width: auto;
}
.transform-none{
    transform: none!important;
    opacity: 1!important;
}
.generic-text *{
    font-family: 'Sans';
}
.grecaptcha-badge{
    display: none!important;
}

@media (min-width: 1440px){

    .container{
        max-width: 1280px;
    }

}
@media (min-width: 1280px){

    .container-fluid{
        max-width: 1800px;
    }

}
@media (max-width: 990px) and (orientation: portrait){

    .carousel-control-next,
    .carousel-control-prev{
        max-width: 7%;
    }
    .carousel-control-next img,
    .carousel-control-prev img{
        width: 60%;
    }

}

/* LANG MENUS */

#qtranxs_select_gate-chooser{
    border: 0px;
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;   
   width: 100%; 
}
#qtranxs_select_gate-chooser:hover,
#qtranxs_select_gate-chooser:active,
#qtranxs_select_gate-chooser:focus{
    color: #FFF;
    box-shadow: none;
}
#qtranxs_select_menu-chooser{
    border: 0px;
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;    
   width: 100%;
}
#qtranxs_select_menu-chooser:hover,
#qtranxs_select_menu-chooser:active,
#qtranxs_select_menu-chooser:focus{
    color: #FFF;
    box-shadow: none;
}
.select-wrapper{
	padding: 0px 1rem;
    text-align: center;
}
.select-wrapper select{
    background-image: url(../img/chevron_down.svg);
    background-repeat: no-repeat;
    background-size: auto 55%;
    background-position: 92% center;
    width: 12rem!important;
    color: #FFF;
    margin: auto;
}
.select-wrapper option{
    background: #333;
    color: #FFF;
}
#menu-container .select-wrapper{
    width: 60%;
}
.menu-bright .select-wrapper select{
    color: #333;
    background-image: url(../img/chevron_down_dark.svg);
    border-bottom: 1px solid #333!important;
}
.menu-bright .select-wrapper option {
    background: #EEE;
    color: #333;
}
.menu-bright #qtranxs_select_menu-chooser:hover, 
.menu-bright #qtranxs_select_menu-chooser:active, 
.menu-bright #qtranxs_select_menu-chooser:focus{
    color: #333;
}

/* FOOTER MENU */

#footer-toggler-dark{
    background-image: url(../img/chevron_down.svg);
    background-repeat: no-repeat;
    background-size: auto 55%;
    background-position: 92% center;    
}
#footer-toggler-bright{
    background-image: url(../img/chevron_down_dark.svg);
    background-repeat: no-repeat;
    background-size: auto 55%;
    background-position: 92% center;    
}
#footer-toggler-dark[aria-expanded="true"]{
    background-image: url(../img/chevron_up.svg);
}
#footer-toggler-bright[aria-expanded="true"]{
    background-image: url(../img/chevron_up_dark.svg);  
}

/* AGE GATE */

#age-gate{
    z-index: 999999;
    opacity: 0;
}
#age-gate a:hover,
#age-gate a:active,
#age-gate a:focus{
    color: #FFF;
}
#age-gate .select-wrapper{
    width: 30%;
}
#age-gate img{
    max-width: 120px;
}
.opacity-fixer{
    height: 100vh;
    opacity: 0;
    overflow: hidden;
    padding: 0px!important;
    width: 100vw;    
}

@media (max-width: 990px) and (orientation: portrait){

    #age-gate .select-wrapper{
        width: 60%;
    }

}

/* MENU */

#menu-container a:active,
#menu-container a:focus{
    color: #FFF;
}
#pills-tab .nav-link{
    font-size: 20px;
}
#filter-tabs button{
    color: #B09B6F!important;
    font-size: 16px;
    border-right: 1px solid #FFF!important;
}
#filter-tabs button:last-of-type{
    border-right: 0px!important;
}
#filter-tabs button.active{
    color: #FFF!important;
}
.filter-grid{
    opacity: 0;
    height: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
    scrollbar-color: #B09B6F #111;    
}
.filter-grid::-webkit-scrollbar {
    width: 5px;
    height: 7px;
}
.filter-grid::-webkit-scrollbar-track {
    border-radius: 10px;
}

.filter-grid::-webkit-scrollbar-thumb {
    border-radius: 10px;
}
.filter-grid a span{
    font-size: 14px;
}
.filter-item{
    top: 50%!important;
    width: 150px;
    transform: translateY(-50%);
}
.filter-item a img{
    border: 1px solid transparent;
    transform-origin: center!important;
    max-height: 300px;
}
.filter-item a img[src*="maipo"]{
    transform: scale(1.1);
}
.filter-item a:hover img[src*="maipo"]{
    transform: scale(1.15);
}
.filter-item a:hover img{
    transform: scale(1.1);
}
#filter-container{
    overflow-x: hidden;
    overflow-y: hidden;
    height: 55vh;
    scrollbar-color: #B09B6F #111;
}
#filter-container::-webkit-scrollbar {
    width: 5px;
    height: 7px;
}
#filter-container::-webkit-scrollbar-track {
    border-radius: 10px;
}

#filter-container::-webkit-scrollbar-thumb {
    border-radius: 10px;
}
.menu-mobile{
    height: 100vh;
    width: 100vw;
}
.menu-mobile .social-icon{
    width: 50px;
}
.horizon-prev,
.horizon-next{
    opacity: 0.5;
    cursor: pointer;
}
.horizon-prev:hover,
.horizon-next:hover{
    opacity: 1;
}
#nav-bright .store-link{
    color: #343a40
}
#nav-dark .store-link{
    color: #FFF
}
#menu-top-mobile .store-link{
    color: #FFF!important;
}
#nav-bright .store-link:hover,
#nav-bright .store-link:active,
#nav-bright .store-link:focus,
#nav-dark .store-link:hover,
#nav-dark .store-link:active,
#nav-dark .store-link:focus{
    opacity: 0.75;
}
@media (max-height: 700px) and (orientation: landscape){

    #filter-container img{
        max-height: 100%;
    }

}

/* B CORP */

#b-corp-logo,
#c-corp-logo{
    margin: 2px 0;
    width: 3.5rem;
    height: 5rem;
}
#b-corp-logo a,
#c-corp-logo a{
    align-items: center;
    align-items: center;
    background-color: #111;
    border-radius: 10px 0 0 10px;
    display: flex;
    height: 100%;
    justify-content: center;
    width: 100%;
}
#b-corp-logo a:hover,
#c-corp-logo a:hover{
    background-color: #222;
}
#b-corp-logo a img,
#c-corp-logo a img {
    width: 90%;
}
#b-corp-container {
    opacity: 0;
    right: 7px;
}

@media (max-width: 990px) and (orientation: portrait) {
    #b-corp-container {
        right: 0;
        opacity: 1;
        transform: scale(.65);
        transform-origin: center right;        
    }
}

/* HOME */

#home-legend{
    height: 120vh;
}
#home-wines{
    height: 100vh;
}
.wines-top{
    height: 87.5%;
}
.wines-bottom{
    height: 12.5%;
}
.wines-bottom a{
    font-size: 10px;
    border: 2px solid transparent;
}
.wines-bottom a:hover{
    border-bottom: 2px solid #A9A9A9;
}
#home-tours{
    height: 100vh;
}

/* WINES */

#wines-header{
    height: 100vh;
}
.wine-block{
    height: 90vh;
}
.wc-bg{
    transform-origin: center;
    opacity: 0.75;
}
.wine-block:hover .wc-bg{
    opacity: 0.5;
    transform: scale(1.1);
}
.arrow-down{
    width: 29px;
    height: 31px;
    background-image: url('../img/arrow_white.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
}
.arrow-down:hover{
    background-image: url('../img/arrow_gold.png');
}
.wine-block-mobile h6{
    font-size: 13px;
}
.wine-block-mobile .arrow-down{
    width: 30px;
    height: 30px;
}
.wine-block-mobile .wc-bg img{
    width: 120%;
}

/* WINE CATEGORY */

.path{
    font-size: 14px;
}
.wc-header{
    height: 50vw;
}
.wc-header-mobile{
    height: 40vh;
}
.wc-menu{
    font-size: 10px;
}
.wc-bottle img{
    height: 320px;
}
.wc-bottle a{
    font-size: 12px;
    letter-spacing: 1px;
    border: 1px solid transparent
}
.wc-bottle a:hover img{
    transform: scale(1.05);
}
.wc-bottle a:nth-of-type(2):hover{
    border-bottom: 1px solid #333;
}
.wc-pictures{
    max-width: 900px;
    height: 740px;
    margin-left: auto;
    margin-right: auto;
}
.wc-pictures div:nth-of-type(1){
    opacity: 0;
    transform: translate(-30%, 30%);
    transition: all 0.75s;
    width: 50%;
}
.wc-pictures div:nth-of-type(2){
    opacity: 0;
    width: 60%;
    transform: translate(30%, 30%);
    transition: all 0.75s;
}
.wc-pictures div:nth-of-type(3){
    opacity: 0;
    transform: translate(0%, 30%);
    transition: all 0.75s;
}
#wines-slider .carousel-control-prev,
#wines-slider .carousel-control-next{
    width: 7%;
}
@media (max-width: 990px) and (orientation: portrait){

    .wc-pictures{
        overflow: hidden;
        max-width: 100%;
        height: 45vh;
    }
    .wc-pictures div:nth-of-type(3) img{
        width: 75%;
    }
    .wc-bottle a{
        font-size: 14px;
    }

}

/* NEWS */

.article-item{
    min-height: 72vh;
}
.article-item img{
    opacity: 0.5;
}
.article-item p{
    font-size: 14px;
}
.article-item .news-bg{
    opacity: 0.25;
}
.article-item:hover .news-bg{
    opacity: 0.3;
    transform: scale(1.1);
}
.article-pic{
    height: 45vh;
    overflow: hidden;
}
.article-pic:hover img{
    opacity: 0.5;
    transform: scale(1.1);
}
.alm-reveal p{
    font-size: 14px;
    line-height: 2;
}
.alm-btn-wrap{
    padding-top: 2rem;
    text-align: center;
}
.alm-load-more-btn{
    background: transparent;    
    border: 0px;
    border-bottom: 1px solid #111110;
    color: #111110;
    display: inline-block;
    font-family: 'Sans';
    margin: auto;    
    padding: 1rem 0px;
}
.alm-load-more-btn.done{
    opacity: 0;
}
.article-mobile{
    min-height: 30vh;
}
.article-header{
    height: 46.5vw;
}
.article-header div{
	background-position: center;
	background-size: 100% auto;
}
.article-text p{
    font-family: inherit;
    font-weight: inherit;
    line-height: 2;
    letter-spacing: inherit;
}
.article-text strong,
.article-text b{
	font-weight: 500;
}
.news-item{
	height: 110%;
	width: auto;
}

/* CONTACT */

#contact-form input,
#contact-form select,
#contact-form textarea{
    font-family: 'Sans';    
    font-weight: 300;
    border: 0px;
    background: transparent;
    border-radius: 0px;
    border-bottom: 1px solid #666;
}
#contact-form input:focus,
#contact-form select:focus,
#contact-form textarea:focus{
    color: #222;
    border-color: #222;
    box-shadow: none;
}
#contact-form input,
#contact-form select,
#contact-form textarea,
#contact-form input::placeholder,
#contact-form textarea::placeholder{
    color: #222;
}
#contact-form .wpcf7-list-item-label{
    font-family: 'Sans';
    font-weight: 300;
    border: none;
}
#contact-terms span.wpcf7-list-item{
    margin: 0px 0px;
}
#contact-form .wpcf7-not-valid,
#contact-form .wpcf7-not-valid::placeholder{
    border-color: #F00;
    color: #F00;
}
#contact-form .form-group .wpcf7-form-control-wrap{
    display: block;
}
#contact-form .wpcf7-not-valid-tip{
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%);
    font-family: 'Sans';
    font-weight: lighter;
    font-size: 14px;
}
#contact-message{
    height: 100px;
}
#contact-form .wpcf7-response-output{
    background-color: #B09B6F;
    border: 0px;
    color: #222222;
    font-family: 'Sans';
    margin: 2rem 0rem 0rem 0rem;
    padding: 1rem;
    text-align: center;
}
#contact-form input[type="submit"]{
    color: #111;
    letter-spacing: 2px;
}

/* THE LEGEND */

#legend-header{
    height: 100vh;
}
#legend-header-mobile{
    height: 75vh;
}
.video-header .plyr,
.video-trailer .plyr{
    width: 100%;
    max-width: 6000px;
}
.video-header-mobile .plyr{
    height: 100%;
    width: 100%;
}
.video-header-mobile .plyr__video-embed{
    padding-bottom: 0px!important;
    height: 100%;
}
.video-header-mobile .plyr__video-embed iframe,
.video-header .plyr__video-embed iframe, 
.video-header .plyr__video-wrapper--fixed-ratio video,
.video-trailer .plyr__video-embed iframe, 
.video-trailer .plyr__video-wrapper--fixed-ratio video{
    border: 0;
    height: 120%;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 120%;
    transform: translate(-50%, -50%);
}
#years-nav span{
    font-size: 20px;
}
#years-nav span.active,
#years-nav span:hover{
    color: #B09B6F;
    border-bottom: 2px solid #B09B6F;
}
#legend-slider-mobile .slick-slide{
    width: 100vw;
}
#legend-slider .slick-slide{
    width: 70vw!important;
}
#slider-prev:hover,
#slider-next:hover{
    opacity: 0.5;
}
.plyr__controls{
    width: 100%!important;
    text-align: center!important;
}
.plyr__controls__item.plyr__control{
    margin: auto!important;
    background-color: transparent!important;
}
.plyr--paused .plyr__controls__item.plyr__control{
    opacity: 0!important;
}

/* MANCHESTER */

#manchester-header{
    height: 100vh;
}
#manchester-header-mobile{
    height: 75vh;
}
#manchester-slider-mobile .slick-slide{
    width: 100vw;
}
#manchester-slider .slick-slide{
    width: 70vw!important;
}
#manchester-header-mobile .video-header-mobile .plyr__video-wrapper{
    height: 100%;
    display: flex;
}

/* WINEMAKERS */

#winemakers-header{
    height: 65vh;
}
.winemaker-frame{
    height: 65vh;
}
.winemaker-frame img{
    width: 110%;
    height: auto;
}
.winemaker-text p{
    font-size: 14px;
}
.valley-text{
    height: 60vh;
}
.valley-text p{
    font-size: 14px;
}
#winemakers-director-mobile{
    height: 90vh;
}
#winemakers-team-mobile .carousel-item{
    height: 90vh;
}
#winemakers-team-mobile p{
    font-size: 13px;
    list-style: 2;
}
#winemakers-team-mobile .bg-screen{
    background-color: rgba(50,50,50,0.7);
}
#winemakers-valleys-mobile .carousel-item{
    height: 80vh;
}
#winemakers-valleys-mobile p{
    font-size: 13px;
    list-style: 2;
} 
#winemakers-valleys-mobile .bg-screen{
    background-color: rgba(50,50,50,0.7);
}
#winemakers-valleys-mobile .carousel-control-next,
#winemakers-valleys-mobile .carousel-control-prev,
#winemakers-team-mobile .carousel-control-next,
#winemakers-team-mobile .carousel-control-prev{
    width: 10%;
}

@media (min-width: 1200px){

    .container-slider{
        min-width: 100%;
        max-width: 1280px;
    }

}

/* TOURS */

#tours-tabs-nav li{
    width: 20%;
}
#tours-tabs-nav li a img,
#tours-tabs-nav li a span{
    opacity: 0.75;
}
#tours-tabs-nav li a:hover img,
#tours-tabs-nav li a.active img,
#tours-tabs-nav li a:hover span,
#tours-tabs-nav li a.active span{
    opacity: 1;
}
#tours-slider .tab-pane{
    height: 70vh;
}
#tours-slider .tab-pane .d-flex{
    height: 100%;
}
#tours-slider-mobile .carousel-item{
    height: 70vh;
}
.tour-modal .d-flex{
    height: 75vh;
}
#tours-slider .carousel-item{
    height: 550px;
}
.dragscroll{
    overflow-x: auto;
    scrollbar-width: none;
    height: 100%;
}
.dragscroll img{
    height: 150%;
}
.dragscroll::-webkit-scrollbar{
    width: 0px;
    height: 0px;
    display: none;
    background-color: transparent;
}
.drag-cursor{
    background: url('../img/drag_cursor.png') center no-repeat;
    background-size: auto;
    height: 66px;
    left: 50%;
    top: 50%;
    transform: translate(-55%, -50%);
    width: 66px;
    z-index: 666;
}
.tour-modal span{
    left: 50%;
    transform: translateX(-50%);
}

/* SINGLE WINE */

.single-wine-text h5{
    color: #B09B6F;
    font-family: 'Sans';
    font-size: 1.2rem;
    font-weight: normal;
    margin-bottom: 1.5rem;
}
.single-wine-text h6{
    color: #111;
    font-family: 'Sans';
    font-size: 1.3rem;
    font-weight: normal;
    line-height: 2;
    margin: 0;
    padding-right: 3rem;
}
.single-wine-text-mobile h5{
    color: #B09B6F;
    font-family: 'Sans';
    font-size: 1.3rem;
    font-weight: normal;
    margin-bottom: 1rem;
}
.single-wine-text-mobile h6{
    color: #111;
    font-family: 'Sans';
    font-size: 1rem;
    font-weight: normal;
    line-height: 2;
    margin: 0;
}
#accolades-block p{
    font-size: 12px;
}
.ts-button{
    background-image: url('../img/arrow_down.png');
    background-position: top center;   
    background-repeat: no-repeat;
    font-size: 13px;
    letter-spacing: 1px;
}
.ts-button:hover{
    opacity: 0.5;
}
#icon-block p{
    letter-spacing: 1px;
    font-size: 14px;    
}
#wine-others a span:nth-of-type(1){
    padding: 0px 1.9rem;
}
#wine-others a span:nth-of-type(2){
    bottom: 0px;
    font-size: 12px;
    letter-spacing: 1px;
    padding-bottom: 0.7rem;
    position: absolute;
}
#wine-others a img{
    border: 1px solid transparent;
    transform: none;
    transform-origin: center;
}
#wine-others a:hover img{
    transform-origin: center;
    transform: scale(1.05);
}
#wine-categories a{
    font-size: 11px;
}
#wine-categories a:hover{
    color: #111;
}
#icon-block img{
    max-width: 50%;
}
.bottle-detail{
	max-height: 1050px;
}
.vegan-logo{
    top: 20%;
    left: 10%;
}
.vegan-logo img{
    width: 7rem;
}
.vl-mobile{
    width: 4rem;
    left: 2rem;
}

@media (max-width: 990px) and (orientation: portrait){

    #icon-block img{
        max-width: 40%;
    }

}

/* TERMS */

.terms-header{
    height: 70vh;
    background-image: url(../img/terms_bg.jpg);
}
#wrapper-terms h5,
#wrapper-terms p{
    margin-bottom: 1.5rem;
}
#wrapper-terms .generic-text a{
    color: #B09B6F;
}
#wrapper-terms .generic-text a:hover,
#wrapper-terms .generic-text a:focus,
#wrapper-terms .generic-text a:active{
    color: #FFF;
}

@media (max-width: 990px) and (orientation: portrait){

    .terms-header{
        height: auto;
    }

}

/* LINKS EVENTS */

#menu-top a:hover,
footer a:hover{
    opacity: 0.75;
}
.page-template-page-legend #menu-container .col-lg-6 a:nth-of-type(1),
.page-template-page-wines #menu-container .col-lg-6 a:nth-of-type(2),
.page-template-page-tours #menu-container .col-lg-6 a:nth-of-type(3),
.page-template-page-winemakers #menu-container .col-lg-3:last-of-type .w-100 a:nth-of-type(1),
.page-template-page-news #menu-container .col-lg-3:last-of-type .w-100 a:nth-of-type(2),
.page-template-page-manchester #menu-container .col-lg-3:last-of-type .w-100 a:nth-of-type(3),
.page-template-page-contact #menu-container .col-lg-3:last-of-type .w-100 a:nth-of-type(4){
    color: #FFF;
}
.page-template-page-legend .menu-mobile .w-100 a:nth-of-type(2),
.page-template-page-wines .menu-mobile .w-100 a:nth-of-type(3),
.page-template-page-tours .menu-mobile .w-100 a:nth-of-type(4),
.page-template-page-winemakers .menu-mobile .w-100 a:nth-of-type(6),
.page-template-page-news .menu-mobile .w-100 a:nth-of-type(7),
.page-template-page-manchester .menu-mobile .w-100 a:nth-of-type(8),
.page-template-page-contact .menu-mobile .w-100 a:nth-of-type(9){
    color: #FFF;
}
.alm-load-more-btn:hover{
    color: #B09B6F;
    border-color: #B09B6F;
}
footer a:hover{
    color: inherit!important;
}
.wine-block a:hover{
    color: #B09B6F!important;
}
.path a:hover,
.wc-menu a:hover{
    color: #B09B6F;
}
#wine-others .container .row div a span:nth-of-type(2),
.wc-bottle a span,
.filter-item a span:nth-of-type(2){
    border-bottom: 1px solid transparent
}
#wine-others .container .row div a:hover span:nth-of-type(2),
.wc-bottle a:hover span{
    border-bottom: 1px solid #111;
}
.filter-item a:hover span:nth-of-type(2){
    border-color: #FFF;
}
footer.bg-coal a:hover,
footer.bg-coal a:active,
footer.bg-coal a:focus{
    color: #FFF!important;
    opacity: 1!important;
}

/* TRAVEL RETAIL FIX */

img[src*="maipo"] {
    transform: scale(1.03);
    transform-origin: bottom;
}

/* SAFARI FIX */

/*

@media not all and (min-resolution:.001dpcm) { 
    @media {
        
        #menu-top{
            top: 0px!important;
        }

    }
}

*/

/* TEMPRANILLO FIX */

.filter-item.h-100.reserva.red.tempranillo{
    display: none;
}
.geoip-country-GB .filter-item.h-100.reserva.red.tempranillo{
    display: block;
}

/* CHARDONNAY FIX */

.geoip-country-CL .filter-item.h-100.reserva-especial.white.chardonnay{
    display: none;
}

/* THE WINE LEGEND MODAL */

.lang--pt,
.lang--en,
.lang--es {
    display:none;
}

.currlang--pt .lang--pt {
    display: initial;
}

.currlang--en .lang--en {
    display: initial;
}

.currlang--es .lang--es {
    display: initial;
}

.cdd2020--virtual-tour-modal {
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:rgba(0,0,0,0.5);
    z-index:99999;
    text-transform:uppercase;
    letter-spacing:0.5em!important;
}

.cdd2020--virtual-tour-modal-body {
    flex-basis: auto;
    width:53vw;
    height:35vw;
    color:#fff;
    display:flex;
    flex-direction:column;
    background:transparent url(https://thewinelegend.com/wp-content/themes/cdd/img/pp_header.jpg) no-repeat center center;
    background-size:cover;
    justify-content:center;
    align-items:center;
    color:#ffffff;
    position:relative;
    background-color:rgba(0,0,0,0.9);
    border:2px solid #6f6145;
}

.cdd2020--virtual-tour-modal-body a.border-button.text-white.border-white {
    border-color: #6f6145!important;
    color:#6f6145!important;
    background-color:#000000;
    padding:1em 2em !important;
}

.cdd2020--virtual-tour-modal-body a.border-button.text-white.border-white:hover,
.cdd2020--virtual-tour-modal-body a.border-button.text-white.border-white:active,
.cdd2020--virtual-tour-modal-body a.border-button.text-white.border-white:focus {
    color:#000000!important;
}

.cdd2020--virtual-tour-modal-close {
    position: absolute;
    font-size: .875vw;
    top:1em;
    right:2em;
    font-family: 'Cinzel' !important;
    opacity:0.75;
    transition: 0.25s ease-in-out all;
    will-change: opacity;
    cursor:pointer;
}

.cdd2020--virtual-tour-modal-close:hover {
    opacity:1;
}

.cdd2020--virtual-tour-modal-body *,
.cdd2020--virtual-tour-modal-body h1,
.cdd2020--virtual-tour-modal-body p {
    text-align:center;
    font-family: 'Cinzel' !important;
    margin-bottom:1em;
}

.cdd2020--virtual-tour-modal-body h1 {
    font-size: 2.735vw;
    margin-bottom: 0.2em;
    letter-spacing: 0.1em;
}

.cdd2020--virtual-tour-modal-body h2 {
    font-size: 2vw;
    margin-bottom: 0.5em;
}

.cdd2020--virtual-tour-modal-body p,
.cdd2020--virtual-tour-modal-body p a {
    font-size:0.875vw;
}

.cdd2020--virtual-tour-modal-body strong,
.cdd2020--virtual-tour-modal-body small {
    font-family: 'Cinzel' !important;
}

.cdd2020--virtual-tour-modal-body p:last-of-type {
    margin-bottom:0;
    margin-top:1em;
}


@media only screen and (max-width:650px),
(orientation: portrait) {
    .cdd2020--virtual-tour-modal-body {
        width:95vw;
        height: 155vw;
    }
    
    .cdd2020--virtual-tour-modal-body h1 {
        font-size:  max(5.5vh, 32px);
    }
    
    
            .cdd2020--virtual-tour-modal-body h2 {
        font-size:  max(4vh, 24px);
    }
    
    
    .cdd2020--virtual-tour-modal-body p,
    .cdd2020--virtual-tour-modal-body p a
    {
        font-size:  max(2.25vh, 16px);
    }
    
    .cdd2020--virtual-tour-modal-close {
        letter-spacing: 1px;
        font-size: 12px;
    }
}


/* NEW ROBO GALLERY */

body .swiper-button-next, 
body .swiper-button-prev{
    color: #877754;
}
body .swiper-pagination-bullet-active{
    background-color: #877754;
}
